| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMElement.hpp File Reference Include dependency graph for DOMElement.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | DOMElement
| By far the vast majority of objects (apart from text) that authors encounter when traversing a document are `DOMElement` nodes. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.